/*
Theme Name: Inviting Arkansas
Theme URI: http://matmon.com/
Author: MATMON
Author URI: http://matmon.com
Description: Inviting Arkansas is the Premeire Magazine for Lifestyle, Social Events and Philanthropy.
Version: 1.03
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: greatmag
Text Domain: greatmag
*/


/* Custom Styles */

/* Header */
.site-branding.vhome3 {
    padding: 10px 0;
}

.sticky-post .sticky-inner::after, .sticky-post-style2::after {
    background-color: rgba(0, 0, 0, 0);
}
.sticky-post .post-title-standard, .sticky-post .post-title-standard:hover, .sticky-post .post-title-big {
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}

.siteorigin-panels-stretch .sticky-post img {
  width: 100%;
}

/* Nav */
.navbar .navbar-nav {
    margin-left:0;
    display: block;
    text-align: center;
	float: none;
}

.navbar-nav>li {
    float: none;
    display: inline-block;
}


/* Post Carousel */
.box-posts-carousel .inner {
    padding: 35px;
}

.box-posts-carousel .absp-cat {
    display: none;
}

#feeds .owl-nav {
    display: none;
}


/* Post Meta */
.post-by-cats .post-meta a {
    font-weight: 100;
    font-family: Raleway;
    font-style: italic;
}
.info {
    padding: 2em;
    margin-top: 2em;
	color: #ffffff;
}
p.name {
    font-size: 2em;
    text-transform: uppercase;
    font-family: Montserrat;
}
.info a {
    color: #ffffff;
}

/* Issues */
.issue h3{
	font-size: 1em;;
}
.issue .button {
    padding: 10px;
    width: 100%;
    display: block;
    text-align: center;
}

/* Search */
.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
    padding: 10px 30px;
}

/* Footer */
.site-info {
    float: none;
}
.widget_wpcom_social_media_icons_widget .genericon {
    font-size: 2em;
}
.entry-footer a:hover, .entry-footer a:focus {
     color: rgba(255, 255, 255, 0.5);
}

/* ISOTOPE */
.isotope-gallery p.number{
    display: none;
}

.isotope-gallery .featured-item{
    cursor: pointer;
}

/* Media Queries */
@media screen and (max-width: 39.9375em) {
    .navbar-nav.mob-menu>li {
        width: 100% ;
        text-align: right ;
    }
}

/*------------------------------------------------------------------------------
Link Styling
------------------------------------------------------------------------------*/
#primary .entry-content a{
    color: #f7c400;
}
    #primary .entry-content a:visited{
        color: #f7c400 !important;
    }
    #primary .entry-content a:hover{
        color: #d2a703;
    }

.site-main .posts-navigation a {
    font-weight: bold;
    color: #f7c400 !important;
}

    .site-main .posts-navigation a:hover{
        color: #d2a703 !important;
    }

.search-results .site-content h2.entry-title a{
    color: #000;
}

    .search-results .site-content h2.entry-title a:hover{
        color: #f7c400;
    }

footer.entry-footer a:hover{
    color: #f7c400;
}

/*------------------------------------------------------------------------------
Make sidebar search box 100% on mobile
------------------------------------------------------------------------------*/
section.widget_search input{
    width: 100%;
}

section.widget_search label{
    width: 100%;
}



